### Hierarchy

- MediaStreamTrackEventMap

## Index

### Properties

- ended
- isolationchange
- mute
- overconstrained
- unmute

## Properties

### ended

ended: MediaStreamErrorEvent

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9970

### isolationchange

isolationchange: Event

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9971

### mute

mute: Event

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9972

### overconstrained

overconstrained: MediaStreamErrorEvent

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9973

### unmute

unmute: Event

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9974

Generated using TypeDoc